.page-header.services.float_l {
  background-image: url("../images/services-header.jpg");
}
.page-header.float_l {
  background-repeat: no-repeat;
  background-position: center top;
}
.page-header.float_l h1 {
  float: left;
  font-family: antonio;
  font-size: 60px;
  margin: 293px 0 0 0;
  padding: 0;
  line-height: 70px;
  color: #fff;
  font-weight: normal;
}
.services-main.float_l {
  background-color: #fefdf8;
  padding: 20px 0 30px 0;
}
.services-box {
  float: left;
  width: 48%;
  margin: 55px 1% 55px 0;
}
.services-box a.thumb {
  float: left;
  width: 49%;
}
.services-box .text {
  float: left;
  width: 51%;
  padding: 0 5%;
}
.services-box .text .title {
  font-size: 25px;
  font-family: antonio;
  line-height: 35px;
  margin: 5px 0 12px 0;
  color: #146192;
  font-weight: bold;
}
.services-box .text .simple-text {
  line-height: 25px;
}
.services-box .text a.more {
  font-weight: bold;
  color: #146192;
  float: left;
  margin: 5px 0 0 0;
}
.services-box .text a.more:hover {
  text-decoration: underline;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 990px) {
  .services-box {
    float: left;
    margin: 30px 0;
    width: 100%;
  }
  .services-box a.thumb {
    max-width: 285px;
  }
}
@media screen and (max-width: 768px) {
}
